page-home {
    .bg-change {
           background-color: #1ec7e6;
           }
   
       .td-change {
           color: #ffffff;
           
       }
       .msg {
           width: 150%;
           height:150px;
         
        
       }
   
       .desc {
           width: 150%;
          
           border-radius: 50px;
        
       }
       .change{
           background-color: #1ec7e6;
   
   
       }
   
       .message_box {  
           width: 100%;
              /*  float: center; */
             /*   text-align: left; */
               padding:px;
               border:1px solid black;
   
       }
       .message_box1 {  
           width: 100%;
               float: left;
               text-align: left;
               padding:45px;
               
   
       }
       #corner{
          
           border:1px solid #b0b0b0;
   
       }
   
   
   
   
   
   
       
   }
   